{
	"name": "form/nc/erp-sync/finvoice/query/order-invoice.json",
	"organization_id": "finvoice",
	"table": [
		{
			"record_type": ["invoice"],
			"table": "order"
		}
	],
	"parameter": {
		"show_sql": true,
		"start_date": "2024-01-01",
		"end_date": "2024-12-31"
	},
	"query": [["ord.order_date", ">=", "start_date"], "and", ["ord.order_date", "<=", "end_date"]],
	"order": ["ord.order_id", "<"]
}
